---
layout: memberPage
type: news
title: TATA ELXSI joins SOAFEE SIG
description: New member announcement – click for more details on TATA ELXSI
date: 2022-11-29
memberId: tata_elxsi

banner:
  background: banner/banner2.jpg

Card:
  Class: new-member
---


# TATA ELXSI joins SOAFEE SIG

The SOAFEE community are excited to welcome TATA ELXSI as a voting member of the SOAFEE SIG.

## Why TATA ELXSI is joining the SOAFEE SIG

We at TATA ELXSI believe in the power of combining forces & our engagement with SOAFEE is re-enforcing our strategy to actualize Software Defined Vehicle Roadmap. We have a whole gamut of Connected Autonomous & Electric offerings along with a strong foundation in SW lifecycle enhanced with cloud capabilities. We would be leveraging years of expertise with an array of customers from OEMs  startups to create a symbiotic Software defined ecosystem. 


## About TATA ELXSI

Incorporated in 1989, Tata Elxsi is amongst the world’s leading providers of design and technology services across industries including Automotive, Media, Communications, Healthcare and Transportation Tata Elxsi works with leading OEMs and suppliers in the automotive and transportation industries for R&D, design, and product engineering services from architecture to launch and beyond.

It brings together domain experience across Autonomous, Electric, Connected vehicle technologies, Software-defined vehicles (SDV ) and is supported by a worldwide network of design studios, development centers and offices as well as a global pool of over 12,000 engineers and specialists. For more information, please [visit](https://www.tataelxsi.com/industries/automotive)


